@Echo Off
Title Summary_Image_List
cd /d %~dp0
ShowConsole.exe MINIMIZED

::::::::::::::::::::::::::::::
SET TempDir=%~dp0TMP
SET TargetDir=D:\Vol1\Message\PXE\~ImageMap
::::::::::::::::::::::::::::::

if not exist %TempDir% md %TempDir%
if exist %TempDir%\*.* del /f /q %TempDir%\*.*

FileList.exe

Timeout /t 2 /nobreak >nul

Copy %TempDir%\*.txt %TargetDir%\ /Y

